<div class="student-page-container">
    <a *ngFor="let student of studentsArray">
        <div class="student-content" (click)="onStudentClicked(student)">
            <div class="student-name">
                {{student.first_name}} {{ student.last_name}}
            </div>
            <div class="student-image">
                <img src="{{student.image}}" alt="{{ student.id }}" class="img-responsive" style="max-height: 50px;">
            </div>
        </div>
    </a>
</div>